Subject: comp. with bad power supply
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Wed, 2 May 2007 18:10:41 -0400

Frank,
I had a computer go down today.  I try and boot it up and it looks like it may have a bad power supply.  No rush.  I took one of the computers that were not in use.  Sometime in the near future.  Also, for now on, can you bring the computers that have the plain fronts without the doors that slide open? (or in our case get snapped off).  They have been the computers with the larger black cases that have these features.  They are too difficult for my moronic staff to use.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]